cURL
curl --request POST \ --url https://api.projectcor.com/v1/clients/{client_id}/fees \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "estimate": 123, "work_order": "<string>", "description": "<string>", "frequency": 123, "status": "active", "estimated_time": 123, "start": "2023-12-25", "end": "2023-12-25", "currency_id": 123 } '
{ "id": 123, "name": "<string>", "estimate": 123, "work_order": "<string>", "description": "<string>", "frequency": 123, "status": "active", "estimated_time": 123, "start": "2023-12-25", "end": "2023-12-25", "currency_id": 123 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Name of fee
Estimate
Work order
Description
Frequency
Status
active
inactive
Estimated time in hours
Start date
End date
Currency of fee
Fee created successfully
Was this page helpful?
Suggestions
Contact support